RSM Phase Il - Feature #610

[ESS]_Performance Goal _ Goals_Appraisal Criteria
12/06/2021 10:03 AM - ericsson ericsson

Status: Closed Start date: 12/06/2021
Priority: Immediate Due date:

Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team Developer.

Mohon bantuannya untuk form goal setting pada form goal bisa get dari Appraisal kriteria performance goals dengan objecID "K"
ID=00000001,00000002,00000003

goal setting nama table structur PHRPAQO49ESSH
Vacant Status View Edit

Object Tree =] Object Class Abbr Start Date End Date

M Employes Administration INDONES 00000001 KG Bl 20210101 99991231
M Organization Management Performance Goals 00000002 KG Goals 20210101 90991231
Goals 1 00000001 K Goals 1 20210101 29991231

Goals 2 00000002 K Goals 2 20210101 99991231
Terima Kasih.
History

#1 - 12/06/2021 10:40 AM - ericsson ericsson

- Subject changed from Performance Goals - Goals Appraisal to [ESS] Performance Goal _ Goals_Appraisal Criteria

#2 - 12/06/2021 10:41 AM - ericsson ericsson
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#3 - 12/06/2021 05:32 PM - Mr. Yusuf
- File RSM_wfpmsgoal.txt added

#4 - 12/06/2021 05:35 PM - Mr. Yusuf
- Status changed from Assigned to QA Test

#5 - 12/07/2021 09:45 AM - Mr. Yusuf
- File RSM_wfpmsgoal.txt added

#6 - 12/07/2021 09:49 AM - Mr. Yusuf
- File deleted (RSM_wfpmsgoal.txt)

#7 - 12/09/2021 10:22 AM - ericsson ericsson
- Status changed from QA Test to Closed
